cakephp for Debian
------------------

To create a skeleton CakePHP application, please install the cakephp-scripts
package and use the `cake` utility, which is installed system-wide in /usr/bin.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Mon, 19 Mar 2007 23:14:04 +0000
